        .container h2{
            padding-top: 0px;
            text-align:left;
        }
        p.calendarHeader{
            float:left;
        }
        #calendar table tbody tr td{
         padding: 0px;
        }
        #calendarResults td.even, #results td.even {
        background-color: #ffffff;
        }
        #calendarResults td.odd, #results td.odd {
            background-color: #f3f3f3;
        }
        #t4_calendar #calendarSearch {
            background: url("/t4cms/grey_dotted_lineucd.gif") no-repeat scroll left top #ffffff;
            margin-top: 10px;
            padding-top: 10px;
        }
        #calendar .links {
            font-weight: bold;
            padding-left: 2px;
            padding-top: 5px;
        }
        #calendar .links a {
            font-weight: normal;
        }
        #calendar caption {
            display: none;
        }
        #calendar a {
            background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
            color: #666666;
            display: block;
            /*padding-left: 0.3em;
            padding-right: 0.3em;*/
            text-decoration: none;
        }
        #calendar a:hover, #calendar a:active {
            background: none repeat scroll 0 0 #666666;
            color: #ffffff;
        }
        #calendar th {
            background: none repeat scroll 0 0 #007eba;
            border-color: #007eba;
            border-style: solid;
            border-width: 0.1em;
            color: #ffffff;
            font-weight: bold;
            text-align: center;
            /*padding: 0.3em;*/
        }
        tr.table_text {
            background-color: #007eba;
            color: #fff;
        }
        tr.table_text th {
            padding-left: 5px
        }
        #calendar th a {
            color: #ffffff;
        }
        #calendar th a:hover, #calendar a:active {
            background: none repeat scroll 0 0 #007eba;
        }
        #calendar td {
            border: 0.1em solid #e5e3d6;
        }
        #calendar td.filterMainMonth {
            background-color: #e3e3e3;
        }
        #calendar td.filterPreMonth {
            background-color: #e3e3e3;
        }
        #calendar td.filterPostMonth {
            background-color: #e3e3e3;
        }
        #calendar td.mainMonth a {
            color: #505050;
        }
        #calendar td.postMonth a {
            color: silver;
        }
        #calendar td.preMonth a {
            color: silver;
        }
        #calendar td a:hover {
            color: white;
        }
        .sub2 {
            padding-top: 10px;
        }
        #categories legend {
            display: none;
        }
        #categories div.mainCategory {
            margin-top: 0.7em;
        }
        #categories div.subCategory {
            margin-left: 2em;
        }
        @media screen and (min-width: 768px) and (max-width: 985px){
        #calendar table{
            width:65%;
        }
        .eventlist {
            width:65%;
        }
    }
